"""
Конфигурация приложения homework.
"""
from django.apps import AppConfig


class HomeworkConfig(AppConfig):
    """Конфигурация приложения homework."""
    
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'apps.homework'
    verbose_name = 'Домашние задания'
    
    def ready(self):
        """Инициализация приложения."""
        import apps.homework.signals  # noqa
